<footer class="homeFooter">
	<div>
		<a href="#" class="js-clickFlash">facebook</a>
	</div>
	<div>
		<a href="#" class="js-clickFlash">instagram</a>
	</div>
	<div>
		<a href="tel:04-24620966" class="mij-icon js-clickFlash">contact us</a>
	</div>
</footer>